MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005081ATutorForumspublic2012-10-04 11:422013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1.1 
Summary0005081: $_POST passed into forums.inc.php
DescriptionReplace $_POST passed into add_forum() and edit_forum() functions with another var. Probably php 5.4 related
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005958)
greg (administrator)
2013-02-05 14:26

Previously fixed, $_POST replaced with another variable
(0005994)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-10-04 11:42 greg New Issue
2012-10-04 11:42 greg Status new => assigned
2012-10-04 11:42 greg Assigned To => greg
2013-02-05 14:26 greg SVN Revision# => #
2013-02-05 14:26 greg Note Added: 0005958
2013-02-05 14:26 greg Status assigned => resolved
2013-02-05 14:26 greg Fixed in Version => 2.1.1
2013-02-05 14:26 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0005994
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker